Understanding Society User Support - Support #206

income variables in Understanding Society
09/27/2013 12:57 PM - Giulia Montresor

Status: Closed Start date: 09/27/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

Hello,

I would like to know what sources of income contain the variables paygu_dv and paynu_dv.

Is it just labor income? Are unemployment benefits taken into account?

There are individuals who are unemployed but have positive income and | would like to understand why it is so.
Thanks,

Giulia

History

#1 - 10/21/2013 10:22 AM - Redmine Admin
- Category set to Income
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

The income question are routed on jbhas and jboff (sometimes via josemp).

In a small number of cases there seems to be some inconsistencies between the same respondent's response to jbhas/jboff and jbstat.
For income questions there would however generally be consistency between jbhas/jboff and the derived income variables.

Jakob

PS Apologies for taking so long to answer this request. The good news is that we will soon be able to release another wave's worth of data.

#2 - 10/28/2013 10:26 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:50 PM - Gundi Knies

- Target version setto X M
